#!/bin/sh -e
SAMPLEDIR=.
cd ${SAMPLEDIR}

rm -f samples.jar

if [ "x$1" != "x-w" ] ; then
   rm -f srm.jar
   rm -f vim25.jar
   rm -rf com/vmware/srm
fi
rm -rf com/vmware/samples/*.class
rm -rf com/vmware/samples/recovery/*.class
rm -rf com/vmware/samples/srm/*.class
